<?php
$DEBUG=0;
$serie=15;
$ent="Paramétrage <img src='../img/fleche_droite.png' align='bottom'  border='0'> Profil";
$ico="../img/ico_parametrage.png";
$edition="";
$fiche="";
//
$table="profil";
$champAffiche=array("profil","libelle_profil");
$champRecherche=array("profil","libelle_profil");
$tri= "";
$selection="";
?>